Activity log for bug #855289

Date Who What changed Old value New value Message
2011-09-21 07:26:55 Vladimir Kulev bug added bug
2011-09-26 09:15:18 Timo Westkämper querydsl: status New Fix Committed
2011-09-27 12:41:41 Timo Westkämper querydsl: status Fix Committed Fix Released